path: /build/build/mod_dnssd-www-apache-0.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} www-apache/mod_dnssd -pv -t && \
    emerge -j ${JOBS} --nodeps www-apache/mod_dnssd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mod_dnssd && luet-portage --dir /pkgdir/mod_dnssd
    www-apache/mod_dnssd && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: mod_dnssd
    version: "0.6"
    category: www-apache
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: mod_dnssd is an Apache module which adds Zeroconf support via DNS-SD
      using Avahi
    uri:
    - http://0pointer.de/lennart/projects/mod_dnssd/
    license: BSD
    buildtimestamp: 2023-09-17 21:06:36.647907066 +0000 UTC m=+92.506072804
    labels:
      DEPEND: net-dns/avahi[dbus] =www-servers/apache-2*
      RDEPEND: net-dns/avahi[dbus] =www-servers/apache-2*
      emerge.packages: www-apache/mod_dnssd
      kit: core-server-kit
      original.package.name: www-apache/mod_dnssd
      original.package.slot: "0"
      original.package.version: 0.6-r1
    treedir: /build/packages
  package_dir: /pkgdir/mod_dnssd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4b7e80e953c677a8557618f06a323e38cdd9655c716f59561adff8079718853e
compressiontype: zstd
files:
- etc/apache2/modules.d/80_mod_dnssd.conf
- usr/lib64/apache2/modules/mod_dnssd.so
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/BUILD_TIME
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/CATEGORY
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/CBUILD
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/CFLAGS
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/CHOST
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/CONTENTS
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/COUNTER
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/CXXFLAGS
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/DEFINED_PHASES
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/DEPEND
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/DESCRIPTION
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/EAPI
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/FEATURES
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/HOMEPAGE
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/INHERITED
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/IUSE
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/IUSE_EFFECTIVE
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/KEYWORDS
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/LDFLAGS
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/LICENSE
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/NEEDED
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/PF
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/PROVIDES
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/RDEPEND
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/REQUIRES
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/SIZE
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/SLOT
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/USE
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/environment.bz2
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/mod_dnssd-0.6-r1.ebuild
- var/db/pkg/www-apache/mod_dnssd-0.6-r1/repository
package_cacheimage: ""
runtime:
  name: mod_dnssd
  version: "0.6"
  category: www-apache
  requires:
  - name: avahi
    version: '>=0'
    category: net-dns
  - name: apache
    version: '>=0'
    category: www-servers-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: mod_dnssd is an Apache module which adds Zeroconf support via DNS-SD
    using Avahi
  uri:
  - http://0pointer.de/lennart/projects/mod_dnssd/
  license: BSD
  labels:
    DEPEND: net-dns/avahi[dbus] =www-servers/apache-2*
    RDEPEND: net-dns/avahi[dbus] =www-servers/apache-2*
    emerge.packages: www-apache/mod_dnssd
    kit: core-server-kit
    original.package.name: www-apache/mod_dnssd
    original.package.slot: "0"
    original.package.version: 0.6-r1
